# Generated by Django 4.1.3 on 2022-11-29 20:35

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ("game", "0008_remove_node_tile"),
    ]

    operations = [
        migrations.DeleteModel(
            name="Tile",
        ),
    ]
